:root{
  --bs-body-bg: #ffffff;
}
* {
  font-family: neue-haas-unica, sans-serif; 
  font-style: normal;
}

body {
  background-color: #ffffff;
}
.{
  background-color: #ffffff !important;
}
.bg-dark{
  background-color: #000 !important;
}
table a {
  line-height: 115%;
}
a {
  color: #f33 !important;
  text-decoration: none;
  font-weight: 500;
  }
a:hover {
  color: #999 !important;
  text-decoration: underline;
}
a:hover.nav-link {
  color: #000 !important;
  text-decoration: none;
}
a:hover.bg-dark {
  color: #fff !important;
  text-decoration: none;
}
a:hover.nav-link{
  border: 1px solid #f33!important;
}
.text-muted a{
  color: #eee!important;
}
.text-muted{
  color: #eee!important;
}
a:hover.nav-link.bg-dark {
  border: none!important;
} 
#serie .open{
  display: none;
} 

.piccolo{
  font-family: "", monospace;
  font-weight: 400;
  font-style: normal;
}

/*
.card{
  box-shadow: rgba(100, 100, 111, 0.24) 0px 0px 30px 0px;
}
*/

.text-decoration-line-through{
text-decoration-line: line-through;
text-decoration-thickness: 0.2rem !important;
}

.fw-medium {
  font-family: neue-haas-unica, sans-serif; 
  font-weight: 500 ;
  font-style: normal;
}
.{
  font-family: neue-haas-unica, sans-serif; 
  font-weight: 600;
  font-style: normal;
}

::placeholder {
  
}

/* X-Small devices (portrait phones, less than 576px)*/
/* No media query for `xs` since this is the default in Bootstrap*/

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
  .d-md-table-cell{
    display: table-cell  !important;
  }   
  .d-md-table-caption{
    display: table-caption !important;
  }   
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {}

/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {}